<?php
session_start();

$response = array(); // Response array to hold success/failure messages

if (isset($_SESSION['issue'])) {
    unset($_SESSION['issue']); // Unset the session issue

    $response['success'] = true;
    $response['message'] = 'Session issue unset successfully';
} elseif (isset($_SESSION['cart'])) {
    unset($_SESSION['cart']); // Unset the session cartz

    $response['success'] = true;
    $response['message'] = 'Session cartz unset successfully';
} else {
    $response['success'] = false;
    $response['message'] = 'Session issue or cartz not found';
}

// Provide JSON response
header('Content-Type: application/json');
echo json_encode($response);
?>
